account.editBusinessChatLink
Edit a created business chat deep link ».
Authorization
bearerAuth In: header
Path Parameters
Workspace ID
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Edit a created business chat deep link ».
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/account.editBusinessChatLink" \ -H "Content-Type: application/json" \ -d '{ "params": { "slug": "string", "link": { "_": "inputBusinessChatLink", "message": "string" } } }'{ "result": { "_": "businessChatLink", "link": "string", "message": "string", "entities": [ { "_": "messageEntityUnknown", "offset": 0, "length": 0 } ], "title": "string", "views": 0 }}disablePeerConnectedBot
Permanently disconnect a specific chat from all [business bots »](https://core.telegram.org/api/bots/connected-business-bots) (equivalent to specifying it in recipients.exclude_users during initial configuration with `account.RawUpdateConnectedBotRequest`); to reconnect of a chat disconnected using this method the user must reconnect the entire bot by invoking `account.RawUpdateConnectedBotRequest`.
finishTakeoutSession
Terminate a [takeout session, see here » for more info](https://core.telegram.org/api/takeout).